# Polish translation for libkipi
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the libkipi package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: libkipi\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2007-04-27 21:30+0000\n"
"PO-Revision-Date: 2007-10-26 15:35+0000\n"
"Last-Translator: Szucio <szucio@szucio.info>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 11:42+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: libkipi/libkipi/kipiplugin.desktop:28
msgid "Comment=A KIPI Plugin"
msgstr "Comment=Wtyczka KIPI"
